*{font-family:'Caudex', serif; -webkit-scroll-behavior:smooth; -moz-scroll-behavior:smooth; scroll-behavior:smooth;}
a {color:black; text-decoration:none; border:none; outline:none;}
a:hover {text-decoration:none;}
a:active {color:red;}
::-webkit-scrollbar {width:0px; display:none;}
::-webkit-scrollbar-track {box-shadow:inset 0 0 0px #f0f0f0; border-radius:5px;}
::-webkit-scrollbar-thumb {background:black; background-color:transparent; border-radius:5px; transition:2s;}
::-webkit-scrollbar-thumb:hover {background:SteelBlue;}

.mainRuban{}
.mainHeader {
    -webkit-position:fixed; -webkit-left:0; -webkit-right:0; -webkit-padding:8px 8px; -webkit-border:none; -webkit-display:flex; -webkit-align-items:center; -webkit-gap:12px; -webkit-margin:0px; -webkit-background-color:white; -webkit-box-shadow:0px 0px 1px 0px rgb(190,190,190); -webkit-border-bottom-style:solid; -webkit-border-bottom-width:1px; -webkit-border-bottom-color:rgb(225,225,225); -webkit-border-radius:0px 0px 8px 8px; -webkit-z-index:100;
    -moz-position:fixed; -moz-left:0; -moz-right:0; -moz-padding:8px 8px; -moz-border:none; -moz-display:flex; -moz-align-items:center; -moz-gap:12px; -moz-margin:0px; -moz-background-color:white; -moz-box-shadow:0px 0px 1px 0px rgb(190,190,190); -moz-border-bottom-style:solid; -moz-border-bottom-width:1px; -moz-border-bottom-color:rgb(225,225,225); -moz-border-radius:0px 0px 8px 8px; -moz-z-index:100;
    position:fixed; left:0; right:0; padding:8px 8px; border:none; display:flex; align-items:center; gap:12px; margin:0px; background-color:white; box-shadow:0px 0px 1px 0px rgb(190,190,190); border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:rgb(225,225,225); border-radius:0px 0px 8px 8px; z-index:100;
}
.mainHeader .logo {
    -webkit-height:50px; -webkit-width:auto; -webkit-cursor:pointer;
    -moz-height:50px; -moz-width:auto; -moz-cursor:pointer;
    height:50px; width:auto; cursor:pointer;
}
.mainHeader .slogan {
    -webkit-flex:1; -webkit-padding: 0px 4px;
    -moz-flex:1; -moz-padding: 0px 4px;
    flex:1; padding: 0px 4px;
}
.mainHeader .slogan .title {
    -webkit-font-weight:bold; -webkit-font-size:16px;
    -moz-font-weight:bold; -moz-font-size:16px;
    font-weight:bold; font-size:16px;
}
.mainHeader .slogan .subtitle {
    -webkit-font-size:13px; -webkit-opacity:0.7;
    -moz-font-size:13px; -moz-opacity:0.7;
    font-size:13px; opacity:0.7;
}

.mainHeader .menu {} /*div*/
.mainHeader .menuItem /*ul*/ {display:block; margin:0px; padding:0px;}
.mainHeader .menuItemList /*li*/ {position:relative; display:inline-block; vertical-align:middle; margin:0px; padding:4px 8px; font-size:20px; border-radius:4px; transition:.4s; cursor:pointer;}
.mainHeader .menuItemList .icon {height:32px; width:32px; margin:0px; padding:0px; border-radius:100%;}
.mainHeader .menuItemList:hover {background-color:#be3e00; color:white;}
.mainHeader .menuItemList:hover a {color:white;}
.mainHeader .menuItem .bouton /*Last li element*/ {display:none;}
 
.mainHeader .tab_presentation {display:none; position:fixed; left:0; right:0; margin:0px; padding:0px; color:black; text-align:left; background-color:white; box-shadow:0px 0px 1px 0px rgb(190,190,190); border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:rgb(225,225,225); border-radius:0px 0px 20px 20px; transition:.4s; cursor:auto; }

.mainHeader .tab_presentation-title {width:100%; padding:8px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.mainHeader .tab_presentation-body {height:400px; margin:0px; padding:0px; overflow:hidden auto;}
.mainHeader .tab_presentation-footer {background-color:white; border-radius:0px 0px 20px 20px;}
.mainHeader .tab_presentation-footer hr {position:relative; width:100px; left:calc(50% - (100px / 2)); margin:2px 0px; padding:8px; border-radius:20px; background-color:#be3e00;}

.mainHeader .tab_presentation .divisor {margin:0px; padding:2px; background-color:white;}
.mainHeader .tab_presentation .group {display:inline-table; width:calc((100% / 4) - (4 * 2px)); vertical-align:top; margin:0px; padding:0px; text-align:left; border-style:dotted; border-width:1px; border-color:rgb(245,245,245);}
.mainHeader .tab_presentation .groupItem {display:block; margin:0px; padding:4px;}
.mainHeader .tab_presentation .groupItem:first-child {display:flex; align-items:center; gap:12px; background-color:rgb(225,225,225); border-radius:8px; transition:.4s;}
.mainHeader .tab_presentation .groupItem:first-child:hover {box-shadow:0px 0px 4px 1px rgb(100,100,100);}
.mainHeader .tab_presentation .groupItem:first-child a {color:black; border:none; outline:none;}
.mainHeader .tab_presentation .element {display:block; margin:4px 0px; padding:4px; border-radius:8px; transition:.6s;}
.mainHeader .tab_presentation .elementItem {display:inline-block; vertical-align:middle; margin:0px; padding:0px;}
.mainHeader .tab_presentation .elementItem:first-child .icon {height:16px; width:16px; margin:0px; padding:0px; border-radius:100%;}
.mainHeader .tab_presentation .elementItem:first-child span {flex:1;}
.mainHeader .tab_presentation .elementItem:last-child {cursor:pointer;}
.mainHeader .tab_presentation .elementItem img {height:32px; width:32px; margin:0px; padding:0px; border-radius:100%;}
.mainHeader .tab_presentation .elementItem a {color:black; outline:none; border:none; transition:.4s;}
.mainHeader .tab_presentation .element:hover {background-color:#be3e00; color:white; box-shadow:0px 0px 4px 4px rgb(225,225,225);}
.mainHeader .tab_presentation .element:hover a {color:white;}

.mainHeader .produits:hover .tab_presentation {display:block;}

.mainHeader .tab_dropdown {display:none; position:absolute; right:0; width:240px; min-height:0px; max-height:80vh; overflow:hidden auto; margin:0px; padding:0px; color:black; text-align:left; background-color:white; border-radius:8px; border-style:solid; border-width:1px; border-color:rgb(225,225,225); transition:.4s;}
.mainHeader .tab_dropdown-title {width:100%; padding:0px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.mainHeader .tab_dropdown-body {}
.mainHeader .tab_dropdown hr {margin:0px; padding:0px; border-style:dashed; border-width:1px; border-color:rgb(225,225,225);}
.mainHeader .tab_dropdown .dropdown-item {display:block; margin:0px; padding:4px; text-align:left; border-style:dotted; border-width:1px; border-color:rgb(245,245,245); transition:.6s;}
.mainHeader .tab_dropdown .dropdown-list {display:inline-block; vertical-align:middle; margin:0px 2px; padding:0px;}
.mainHeader .tab_dropdown .dropdown-title:hover {background-color:white; color:#be3e00;}
.mainHeader .tab_dropdown .dropdown-subtitle {}
.mainHeader .tab_dropdown details {margin:0px; padding:0px; outline:none; border:none;}
.mainHeader .tab_dropdown summary {margin:0px; padding:0px; outline:none; border:none;}
.mainHeader .tab_dropdown .dropdown-subItem {display:block; margin:0px; padding:0px 4px; text-align:left; background-color:white; color:black; transition:.6s;}
.mainHeader .tab_dropdown .dropdown-subItem-list {display:inline-block; vertical-align:middle; margin:0px 2px; padding:0px;}
.mainHeader .tab_dropdown .dropdown-subItem-title {background-color:white; color:black; transition:.2s;}
.mainHeader .tab_dropdown .dropdown-subItem-title a {color:black; outline:none; border:none; transition:.4s;}
.mainHeader .tab_dropdown .dropdown-subItem-title:hover {color:#be3e00; font-size:24px;}
.mainHeader .tab_dropdown .dropdown-subItem-subtitle {}
.mainHeader .tab_dropdown .dropdown-subItem-title:hover a {color:#be3e00;}

.mainHeader .tab_dropdown .drop-apropos {display:none;}
.mainHeader .tab_dropdown .drop-produits {display:none;}
.mainHeader .menuItemList:hover .tab_dropdown {display:block;}

/* FOOTER +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.mainFooter {margin:0px;}
.mainFooter a {color:white; border:none; outline:none;}
.mainFooter a:hover {color:#be3e00;}
.mainFooter .panel {position:absolute; left:calc(50% - (1200px / 2)); width:1200px; background-color:#343434; color:white;border-radius:20px 20px 0px 0px;}
.mainFooter .cols {padding:8px; align-items:top;}
.mainFooter .col {display:inline-table; margin:0px; padding:0px; width:calc((100% / 2) - (2 * 1px));}
.mainFooter .col .section {margin:0px 0px 12px 0px;}
.mainFooter .col .section-header {font-size:28px; font-weight:bold; text-decoration:underline;}
.mainFooter .col .section-body {}
.mainFooter .col .section-body .contact-item {display:block; margin:8px 0px; padding:0px;}
.mainFooter .col .section-body .contact-list {display:block; margin:0px; padding:0px;}
.mainFooter .col .section-body .contact-title {font-size:17px; font-weight:bold;}
.mainFooter .col .section-body .classes-item {display:inline-table; width:calc((100% / 2) - (2 * 1px)); margin:0px; padding:0px;}
.mainFooter .col .section-body .classes-list {display:block; margin:0px; padding:0px; font-size:20px; transition:.2s;}
.mainFooter .col .section-body .classes-list:hover {font-size:21px; color:#be3e00;}
.mainFooter .Copyright {padding:12px 0px; font-size:20px; text-align:center;}


.home_title{font-size:80px; font-weight:bold; color:#930505;}
.home_subtitle{font-size:45px; font-weight:bold; color:white;}
.gamme_title{font-size:20px; font-weight:bold; color:white;}

.contact_header_group {text-align:center; color:white;}
.contact_header_group div {margin:4px 0px;}
.contact_header_label {background-color:#012C22; color:green; border-style:solid; font-weight:bold; padding:4px; border-width:1px; border-color:green; border-radius:4px;}
.contact_header_title {font-size:65px; font-weight:bold;}
.contact_header_subtitle {font-size:20px;}
.contact_aside_left {}
.contact_aside_left .contact_panel {margin:0px 0px 8px 0px; padding:14px; border-radius:8px; box-shadow:0px 0px 2px 1px rgb(225,225,225);}
.contact_aside_left .contact_panel:first-child {background-color:white;}
.contact_aside_left .contact_panel:last-child {}
.contact_aside_left .contact_panel:last-child .note {}
.contact_aside_left .contact_panel_title {font-size:20px; font-weight:bold;}
.contact_aside_left .contact_panel_item {display:block; margin:8px 4px; padding:8px; background-color:#F1F5F9; border-radius:8px;}
.contact_aside_left .contact_panel_list {display:inline-block; vertical-align:middle; margin:0px; padding:0px 4px;}
.contact_aside_left .contact_panel_list img {width:32px; height:32px; margin:0px; padding:0px;}
.contact_aside_left .contact_panel_list_title {font-size:15px; font-weight:bold; color:black;}
.contact_aside_left .contact_panel_list_subtitle {font-size:12px; color:rgb(125,125,125);}
.contact_aside_rigth {padding:14px; border-radius:8px; background-color:white; box-shadow:0px 0px 2px 1px rgb(225,225,225);}
.contact_aside_rigth .panel {margin:10px 0px; padding:0px;}
.contact_aside_rigth .col {display:inline-table; width:calc((100% / 2) - (2 * 1px));}
.contact_aside_rigth .panel_title {font-size:15px; font-weight:bold; color:black;}
.contact_aside_rigth input[type="text"], input[type="email"] {outline:none; border-radius:20px; padding:12px 8px; width:calc(100%); border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth input[type="checkbox"] {outline:none; border-radius:20px; padding:8px; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth textarea {outline:none; border-radius:20px; padding:8px; width:100%; resize: none; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth select {outline:none; border-radius:20px; padding:12px 8px; width:100%; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth button {background-color:#1E1A4D; color:white; font-size:25px; font-weight:bold; outline:none; border-radius:20px; padding:12px 8px; width:100%; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}

.partner_header_group {text-align:center; color:white;}
.partner_header_group div {margin:4px 0px;}
.partner_header_label {background-color:#012C22; color:green; border-style:solid; font-weight:bold; padding:4px; border-width:1px; border-color:green; border-radius:4px;}
.partner_header_title {font-size:65px; font-weight:bold;}
.partner_header_subtitle {font-size:20px;}
.partner_aside_left {}
.partner_aside_left .partner_panel {margin:0px 0px 8px 0px; padding:14px; border-radius:8px; box-shadow:0px 0px 2px 1px rgb(225,225,225);}
.partner_aside_left .partner_panel:first-child {background-color:white;}
.partner_aside_left .partner_panel:last-child {}
.partner_aside_left .partner_panel:last-child .note {font-size:15px; font-weight:bold; color:black;}
.partner_aside_left .partner_panel_title {font-size:20px; font-weight:bold;}
.partner_aside_left .partner_panel_item {display:block; margin:8px 4px; padding:8px; background-color:#F1F5F9; border-radius:8px;}
.partner_aside_left .partner_panel_list {display:inline-block; vertical-align:middle; margin:0px; padding:0px 4px;}
.partner_aside_left .partner_panel_list img {width:32px; height:32px; margin:0px; padding:0px;}
.partner_aside_left .partner_panel_list_title {font-size:15px; font-weight:bold; color:black;}
.partner_aside_left .partner_panel_list_subtitle {font-size:12px; color:rgb(125,125,125);}
.partner_aside_rigth {padding:14px; border-radius:8px; background-color:white; box-shadow:0px 0px 2px 1px rgb(225,225,225);}
.partner_aside_rigth .panel {margin:10px 0px; padding:0px;}
.partner_aside_rigth .col {display:inline-table; width:calc((100% / 2) - (2 * 1px));}
.partner_aside_rigth .panel_title {font-size:15px; font-weight:bold; color:black;}
.partner_aside_rigth input[type="text"], input[type="email"], input[type="phone"] {outline:none; border-radius:20px; padding:12px 8px; width:calc(100%); border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.partner_aside_rigth input[type="checkbox"] {outline:none; border-radius:20px; padding:8px; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.partner_aside_rigth textarea {outline:none; border-radius:20px; padding:8px; width:100%; resize: none; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.partner_aside_rigth select {outline:none; border-radius:20px; padding:12px 8px; width:100%; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.partner_aside_rigth button {background-color:#1E1A4D; color:white; font-size:25px; font-weight:bold; outline:none; border-radius:20px; padding:12px 8px; width:100%; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}


@media only screen and (max-width: 1200px){
    /**/
    .mainFooter .panel {position:absolute; left:0px; right:0px; width:100%}
}
@media only screen and (max-width: 1024px){}

@media only screen and (max-width: 942px){
    /**/
    .mainHeader .menuItem .infos_utiles {display:none;}
    .mainHeader .menuItem .actuEvents {display:none;}
    .mainHeader .menuItem .carrieres {display:none;}
    .mainHeader .menuItem .contacts {display:none;}
    .mainHeader .menuItem .bouton {display:inline-block;}

    .home_title{font-size:60px;}
    .home_subtitle{font-size:25px;}
    .gamme_title{font-size:15px;}
    /**/
    .contact_header_title {font-size:25px;}
    .contact_header_subtitle {font-size:17px;}
    /**/
    .partner_header_title {font-size:25px;}
    .partner_header_subtitle {font-size:17px;}
}

@media only screen and (max-width: 768px){
    .mainHeader .tab_presentation .group {width:calc((100% / 2) - (2 * 2px));}
}
@media only screen and (max-width: 600px){}
@media only screen and (max-width: 512px){
    /**/
    .mainHeader .menuItem .produits {display:none;}
    .mainHeader .tab_dropdown .drop-produits {display:block;}

    .home_title{font-size:42px;}
    .home_subtitle{font-size:28px;}
    .gamme_title{font-size:20px;}
    /**/
    .contact_header_title {font-size:20px;}
    .contact_header_subtitle {font-size:12px;}
    /**/
    .partner_header_title {font-size:20px;}
    .partner_header_subtitle {font-size:12px;}
    /**/
    .mainFooter .col {display:block; margin-bottom:8px; width:100%;}
    .mainFooter .col .section-body .classes-item {display:block; width:100%;}
}
@media only screen and (max-width: 480px){
    /**/
    .mainHeader .menuItem .apropos {display:none;}
    .mainHeader .tab_dropdown .drop-apropos {display:block;}

    .home_title{font-size:42px;}
    .home_subtitle{font-size:28px;}
    .gamme_title{font-size:20px;}
}